@charset "utf-8";

/* PC：style-protection-sp.css
 * おまかせプラン ver.6
 * 個人情報保護に関する基本方針
 * **************************************************
 * Global Navigation (Nav) ★
 * Content (Section)
 * Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */
/* 2階層：非表示 */
#globalNav nav li:hover > .sec {
	display: none;
}


/*  Content (Section)
------------------------------------------------------------------ */
/* Media Queries 切替 */
#subPage #content .main > section {
}

/* Elements
------------------------------------------------------------------ */
#subPage h1 small {
  display: block;
  font-size: 50%;
  line-height: 1.3
}
#subPage .main ol.decimalList._bold li::marker {
  font-weight: bold;
}
#subPage .main ol.decimalList table th, #subPage .main ol.decimalList table td {
  font-size: 100%;
}
/* List：個人情報保護に関する基本方針 */
#subPage .main ol.decimalList {
	list-style-position: inside;
  text-indent: -1.3em;
}
#subPage .main ol.decimalList > li {
	margin: 0 0 1.0em -1.8em;
	padding: 0 0 1.0em 1.8em;
	border-bottom: 1px dotted #c1c1c1;
}
#subPage .main ol.decimalList > li:last-child {
	border-bottom: none;
}

#subPage .main ol.decimalList._normal li::marker {
  font-weight: normal;
}

#subPage .main ol.decimalList._normal {
  margin-left: 0;
	list-style-position: inside;
  text-indent: -1.3em;
	font-size:100%!important;
}
#subPage .main ol.decimalList._normal > li {
	padding: 0 0 0em 3.5em;
	border-bottom:none!important;
}
#subPage .main ul.parenList {
	margin-top: 0.5em;
}
#subPage .main li ul.parenList li {
	font-size: 100%; /* リセット */
}
#subPage .main .box {
  padding: 3em 1em;
  background-color: #f3f3f3;
	border-radius: 10px;
}
#subPage .main .privacy-menu {
  padding-left: 1em;
  font-size: 1.6em;
}
#subPage .main .privacy-menu> li {
  position: relative;
  line-height: 1.3;
}
#subPage .main .privacy-menu> li a {
  color: #333;
}
#subPage .main .privacy-menu> li::before {
  content: "≫";
  position: absolute;
  left: -1em;
}
#subPage .main .privacy-menu> li+ li {
  margin-top: .8em;
}
#subPage .main .privacy-menu> li.active::before {
  color: #447ede;
}
#subPage .main .privacy-menu> li.active a {
  color: #447ede;
  font-size: 115%;
  font-weight: bold;
  text-decoration: none;
}
#subPage .main .info tr> * {
  text-align: left;
}
#subPage .main .info tr> th {
  width: 11em;
}
/* 村田製作所健康保険組合が保有する個人情報の例 */
#subPage .main table.policy_01 thead th:first-of-type {
  width: 25%;
}
#subPage .main table.policy_01 tbody td {
  text-align: left;
}
/* 事前の同意をいただくべき事項 */
#subPage .main table.policy_04 {
}
#subPage .main table.policy_04 td {
  text-align: left;
}
/* 個人情報の共同利用について */
#subPage .main table.policy_06 td {
  text-align: left
}
#subPage .main table.representative td {
  text-align: left
}
/* 村田製作所健康保険組合が個人情報を共有する外部機関リスト */
#subPage .main table.policy_07 thead th:nth-of-type(2) {
}
#subPage .main table.policy_07 td:not(:first-of-type) {
  text-align: left
}